body {background-image:url(space.png)}

a:active {color:#a00;text-decoration:none}
a:link {color:#4af;text-decoration:none}
a:hover {color:#a00;text-decoration:none}
a:visited  {color:#4af;text-decoration:none}

div.top {text-align:center;padding:13px 0 0 0}
div.head {font-size:15pt;color:#4af;font-family:arial,helvetica;font-weight:bold;text-align:center;font-style:italic}
div.disclaimer {background-color:#ffc;border:1px solid;font-size:9pt;font-family:arial,helvetica;border-radius:5px;padding:14px}
div.ltp {background-color:#ffc;border:.5px solid #333;font-size:9pt;font-family:arial,helvetica;border-radius:5px;padding:10px 20px}
div.ltpd {background-color:#ffc;border:.5px double #666;border-width:3px;font-size:9pt;font-family:arial,helvetica;border-radius:5px;padding:10px 16px}
div.ltpr {background-color:#ffc;border:.5px solid #e35;font-size:9pt;font-family:arial,helvetica;border-radius:5px;padding:10px 20px}
div.nav {font-size:16px;font-family:arial,helvetica;font-weight:bold;text-align:center}

<!-- don’t use q -->
q {quotes: "\201C" "\201D" "\2018" "\2019"}
q:before {content:open-quote}
q:after {content:close-quote}

td.left {font-size:12pt;font-family:arial,helvetica;font-weight:bold;text-align:left}
td.center {font-size:12pt;font-family:arial,helvetica;font-weight:bold;text-align:center}
td.right {font-size:12pt;font-family:arial,helvetica;font-weight:bold;text-align:right}

table tr td {padding:0 14px}
table.index {width:100%;max-width:800px;border-radius:5px;margin:1em auto}

ul.c {list-style-type:square;color:#a00}